/****************************** Mobile Only ******************************/

#schoolbtns{
		display:none;
		padding-bottom:5px;
		justify-content:space-between;
	}
	
#click-menu{
	padding:9px 8px !important;
	margin:0;
}

.phone-only{
	display:none;
}

.top-cont{
	width:100vw;
}

.top-cont select{
	display:none;
	background-color:#364268;
	color#fff !important;
	border:none;
	text-align:center;
	vertical-align:middle;
	width:60vw;
	height:1.6em;
	font-size:1.2em;
	margin:auto 20vw!important;
	color:#fff;
}




/****************************** Tablets and Phones ******************************/

@media all and (max-width: 990px) {
	
	ul#responsive-menu li.menu-item:after{
		display:none !important;
	}

	.top-cont{
		margin-left:5px !important;
	}
	
	div.foot-cont div.one-fourth:nth-child(3){
		display:none !important;
	}
	
	.foot-cont{
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-align: start;
    -moz-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
		margin:auto;
		width:96vw;
	}
	
	.foot-cont .one-fourth{
		width:210px;
		margin:0 !important;
	}
	
	div.head-table{
		margin-top:0;
	}

	.mainmenu{
		display:none !important;
	}
		
	#wrapper, #header, #schoolbtns{
		width:96vw !important;
		margin:auto;
	}
	
	section#slide-revolution{
		display:none;
	}
	
	#header{
		margin-bottom:5px;
	}
	
	.item-blog img{
		max-width:20vw !important;
	}
	
	/*.page-template-school-homepage aside.right .widget:first-child{
		display:none;
	}*/
	
	
	/***** School Buttons *****/
	
	#schoolimgs{
		display:none;
	}
	
	#schoolbtns{
		display:block;
	}
	
	#schoolbtns div{
		float:left;
		text-align:center;
		position:relative;
		margin:0 2px 2px 0;
	}
	
	#schoolbtns div a{
		padding:10px 5px 5px !important;
		font-size:2vw !important;
		display:block;
	}

	
}
/****************************** Tablets ******************************/

@media all and (min-width: 480px) and (max-width: 990px){

	div#SiteNotification p{
		margin-right:80px !important;	
		text-align:center;
	}

	div#SiteNotification{
		background: #db4838;
	}

	button#responsive-menu-button.responsive-menu-button{
	    position: absolute;
	    right: 0;
	    top: -2px;
	    height:68px;
	}

	
	aside.right{
		float:left !important;
		padding:0 10px 0 0 !important;
		clear:left;
	}
	
	aside#aside, aside#aside div{
		margin:0 0 8px !important;
		padding:0 10px 0 0 !important;
		max-width:200px !important;
	}
	
	#container, div#container.right, div#container.mid, div#container.left{
		width: 580px;
		width: calc(100% - 200px);
		width: -moz-calc(100% - 200px);
		width: -webkit-calc(100% - 200px);
		float:right !important; 
		margin-top:8px;
	}
	
	.item-blog{

	}
	
	#container .team-list{
		width:100%;
	}
	
	#schoolbtns .button{
		box-sizing:border-box;
		width: 23vw;
		width: calc(24vw - 2px);
		width: -moz-calc(24vw - 2px);
		width: -webkit-calc(24vw - 2px);
		height: 5vw;
		min-height:30px;
	}

}


/****************************** Tablets (Vertical) ******************************/
@media all and (min-width: 768px) and (max-width: 990px) {
	
	.dt-top-logo{
		display:block;
		width:100%;
		height:100%;
	}

	.dt-top-logo-mobile{
		display:none;
	}
	
	
}

/****************************** Phones ******************************/

@media all and (max-width: 480px) {
	
	.phone-only{
		display:block;
	}
	
	.no-phone, .widget_dt-logos-widget{
		display:none !important;
	}
	
	p, div#subpages ul li a{
		font-size:16px !important;
	}
	
	h1{
		font-size:1.6em !important;
		text-align:center !important;
	}


	button#responsive-menu-button.responsive-menu-button{
	    position: absolute;
	    right: 0;
	    top: -5px;
	    height:68px;
	}
	/********** Quicklinks **********/
	
	.top-cont{
		margin:0 !important;
		padding:0;
		width:100%;
	}
	
	.top-cont ul{
		display:none;
	}
	
	.top-cont select{
		display:inline-block;
	}
	
	/********** Notifications **********/
	div#SiteNotification{
		display:none;
	}
	/*
	div#SiteNotification{
		min-height:50px;
	}
	
	div#SiteNotification p{
		font-size:4vw !important;
		margin-right:70px !important;	
	}
	
	div#SiteNotification a{
		display:block !important;
	}
	*/
	
	#SideTab{
		display:none;
	}
	
	/********** Page Content **********/
	
	aside{
		width:92vw !important;
		padding:0 !important;
		float:none !important;
		margin-left:10px;;
	}
	
	aside.left, div.calsub{
		display:none;
	}

	aside.right{
		float:left;
		clear:both;
	}
	
	.page-template-page-2-sidebars aside{
		width:100% !important;
		}
	
	div#subpages, div.hr{
		width:92vw !important;
		margin:10px auto;
	}
	
	#container > h1{
		margin:10px auto !important;
	}
	
	div#subpages ul.children{
		display:none;
	}
	
	div#subpages h2{
		padding:2vw 0;
		font-size:18px;
	}
	
	#container{
		width:92vw !important;
		margin: 0 auto 10px 10px !important;
		border-bottom:1px solid #ddd;
		float:left !important;
		padding:0;
	}
	
	.line-footer{
		display:none;
	}
	
	
	#container div.team-wrap img{
		display:none;
	}
	
	#container div.team-wrap{
		height:120px !important;
		border: 1px solid #ddd;
		padding:10px;
		width:100% !important;
		margin-left:0 !important;
	}
	
	#container div.team-listing{
		margin:0;
	}
	
	input, button{
		margin:5px auto !important;
	}
	
	div#map{
		display:none;
	}
	
	div#addresses address{
		font-size:18px !important;
		border: 1px solid #ddd;
		padding:10px;
	}
	

	
	/********** Header **********/
	
	.dt-top-logo-mobile{
		margin-top:-15px;
	}
	
	ul.soc-ico{
		display:none !important;
	}
	
	 #header .contact-block{
		width:96vw;
	}
	
	#click-menu{
		padding:8px 9px 2px 9px !important;
	}
	
	
	/***** School Buttons *****/
	
	#schoolbtns{
		padding-bottom:0;
	}
	
	#schoolbtns div a{
		padding:8px 0 3px !important;
		font-size:4vw !important;
	}
	
	#schoolbtns .button{
		width: 47vw;
		width: calc(48vw - 2px);
		width: -moz-calc(48vw - 2px);
		width: -webkit-calc(48vw - 2px);
		height: 6vw;
		min-height:20px;
	}
	
	/********** Footer **********/
	
	div.foot-cont{
		flex-wrap:wrap;
	}
	
	div.foot-cont div.one-fourth:nth-child(1), div.foot-cont div.one-fourth:nth-child(3){
		display:none !important;
	}
	
	div.foot-cont div.one-fourth{
		text-align:center;
		width:100%!important;
	}
	
	div.foot-cont div.one-fourth a, div.foot-cont div.one-fourth p, div.foot-cont div.one-fourth address{
		font-size:16px !important;
	}
	
	div.foot-cont div.header{
		font-size:18px;
		margin:10px auto 5px;
	}
	
	div.partner-bg{
		margin:10px 20vw;
	}
	
	footer ul.menu li{
	padding:0;
	}
	
	.foot-cont li.menu-item:after{
		display:none;
	}
}


